Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:59:06 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I made an order on the 26th of May and it was supposed to get here on the 30th. Its been a day up but no info about the order. I have a flight tomorrow night. Can you please update me when will I receive it? The status says out for delivery since three days now but I still haven't recieved it. 
Order number is 6145915533 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429501